PROBE::UDP.DISCONN(3stap)

NAME
probe::udp.disconnect - Fires when a process requests for a UDP disconnection

SYNOPSIS

udp.disconnect

VALUES

sport
    UDP source port

dport
    UDP destination port

flags
    Flags (e.g. FIN, etc)

daddr
    A string representing the destination IP address

family
    IP address family

saddr
    A string representing the source IP address

name
    The name of this probe

sock
    Network socket used by the process

CONTEXT

The process which requests a UDP disconnection

SEE ALSO
tapset::udp(3stap)